Subject: Re: [Pce] I-D Action: draft-ietf-pce-pcep-service-aware-07.txt

From: Dhruv Dhody <[email-masked]>
Date: Mon, 2 Mar 2015 04:18:15 +0000

Hi WG,

This version does some editorial changes/cleanup and no procedure/functionality has been changed.

We feel the document is stable and ready for WG LC. Its companion documents in OSPF is in AUTH48.

Regards,
Dhruv (on behalf of authors/contributors)

> -----Original Message-----
> From: Pce [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: 27 February 2015 14:02
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Pce] I-D Action: draft-ietf-pce-pcep-service-aware-07.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>  This draft is a work item of the Path Computation Element Working Group of
> the IETF.
> 
>         Title           : Extensions to the Path Computation Element
> Communication Protocol (PCEP) to compute service aware Label Switched Path
> (LSP).
>         Authors         : Dhruv Dhody
>                           Qin Wu
>                           Vishwas Manral
>                           Zafar Ali
>                           Kenji Kumaki
> 	Filename        : draft-ietf-pce-pcep-service-aware-07.txt
> 	Pages           : 27
> 	Date            : 2015-02-27
> 
> Abstract:
>    In certain networks like financial information network (stock/
>    commodity trading) and enterprises using cloud based applications,
>    Latency (delay), Latency Variation (jitter) and Packet Loss are
>    becoming key requirements for path computation along with other
>    constraints and metrics.  These metrics are associated with the
>    Service Level Agreement (SLA) between customers and service
>    providers.  The Link Bandwidth Utilization (the total bandwidth of a
>    link in current use for the forwarding) is another important factor
>    to consider during path computation.
> 
>    IGP Traffic Engineering (TE) Metric extensions describes mechanisms
>    with which network performance information is distributed via OSPF
>    and IS-IS respectively.  The Path Computation Element Communication
>    Protocol (PCEP) provides mechanisms for Path Computation Elements
>    (PCEs) to perform path computations in response to Path Computation
>    Clients (PCCs) requests.  This document describes the extension to
>    PCEP to carry Latency, Latency Variation, Packet Loss, and Link
>    Bandwidth Utilization as constraints for end to end path computation.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-pce-pcep-service-aware/
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-pce-pcep-service-aware-07
> 
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-pce-pcep-service-aware-07
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce